import type { Metadata } from 'next';
import './globals.css';
import bg from '@/public/orchids.webp';

export const metadata: Metadata = {
  title: 'Nikola Kubiczek',
  description: 'Personal website',
};

export default function RootLayout({
  children,
}: Readonly<{
  children: React.ReactNode;
}>) {
  return (
    <html lang="en" className="dark">
      <body
        className="antialiased bg-stone-900 bg-cover"
        style={{ backgroundImage: `url(${bg.src})` }}
      >
        {children}
      </body>
    </html>
  );
}
